/********** CUSTOM CSS STARTS ************/

/* RESPONSIVE */
@media screen and (max-width:480px){
.header>.logo {
    max-width: 220px;
}
.phone-nho {
    display: block;
    margin-top: -20px !important;
    margin-bottom: 10px !Important;
}
.phone-nho a {
    background: white;
    color: #000;
    padding: 2px 8px;
    font-size: 10px;
    border-radius: 3px;
}

.header-container.type8 .header-wrapper{
    padding: 14px 0;
}

.mobile-nav {
    background-color: #37b34a;
}

.header-container.sticky-header.type8 .cart-area {
    margin-top: 15px;
}

.header-container.type8 .header > .logo {
    margin: 15px 10px 0 0;
}

.header-container.type8 .header > .logo img {
    height: auto;
}
#at4m-mobile-container {
    display: none !important;
}

.cms-index-index .header-container.sticky-header.type8 {
    background-color: #37b34a;
}
.header-container.sticky-header.type8 .header > .logo img {
    height: 50px;
}
.owl-item .item {
    text-align: center !important;
}

#newsletter_popup input.input-text {
    float: left;
    padding: 2px 58px;
}
.block-content img {
    max-width: 270px;
}


}

@media screen and (min-width:1201px){
.phone-nho {
    display: block;
    position: absolute;
    margin-top: -20px;
}

.phone-nho a {
    background: #FFF;
    padding: 0px 12px;
    border-radius: 3px;
    text-decoration: none;
font-size:11px;
color:#000;
}
}

@media screen and (min-width:481px) and (max-width:1200px){
.phone-nho {
    display: none;
}
}

.recent-posts .item .post-image{
border: none;
}

a.bg-button {
    background: #37b34a;
    padding: 10px 20px;
    text-decoration: none;
}
.parallax-slider .owl-carousel a {
    line-height: 3;
}

.main-container {
    padding: 20px 0 0;
}

.recent-posts a.readmore {
    font-size: 14px;
    background: #37b34a;
    padding: 3px 10px;
    border-radius: 3px;
    color: white;
    text-transform: uppercase;
}

.mp-footer, .mp-footer h3 {
    display: none;
}

span.sale-product-icon {
    background-color: red;
}

.owl-no-narrow .owl-controls {
    margin-top: 15px;
}
.col-main {
    padding-bottom: 0px;
}

.footer-ribbon span a {
    color: #FFF;
}
.footer-ribbon:before {
    border-right: 10px solid #1f702b;
}
.footer-bottom .custom-block {
    margin-top: 8px;
}
.footer-bottom {
    background-color: #e8e8e8;
}
.footer .social-icons a.icon3-class {
    background-color: #d34836;
}
.footer .social-icons a.icon3-class:hover {
    background-color: #d34836;
}
.footer .social-icons a.icon2-class {
    background-color: #1ca8e3;
}
.footer .social-icons a.icon1-class {
    background-color: #3c599b;
}

.compare-link a {
    color: #000 !important;
}

.header-container.type8 .header {
    padding: 5px 0;
}
.at4-recommended-outer {
    position: static;
    display: none;
}


@media screen and (min-width:1200px){
.header>.logo {
    max-width: 370px;
}
.homepage-bar.nho {
    margin-left: -50%;
    margin-right: -50%;
}
.header-container.type8 .header > .logo img {
    height: 90px;
}
.header-container.type8 .header-wrapper {
    padding: 30px 0;
}
.header.container {
    width: auto;
}


.filter-products .products div.item .details-area .product-name {
    margin: 0 0 3px 0;
    min-height: 55px;
}

}

/********** CUSTOM CSS ENDS ************/










.owl-top-narrow #category-slider-demo-7 .owl-controls{right:-2px}

.header .demo-tooltip,.footer .demo-tooltip{position:absolute;right:15px;top:5px;z-index:9;width:20px}
.header-container.sticky-header .header .demo-tooltip{display:none}
.footer .demo-tooltip{top:-20px}
a.tooltip-icon{border:1px solid #fff;color:#fff;border-radius:50%;display:block;width:20px;height:20px;text-align:center;line-height:20px;font-size:10px;-webkit-transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;-ms-transition: all 0.2s ease-in-out;-o-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;-webkit-animation: tooltip-animation 1s ease-in infinite;-moz-animation: tooltip-animation 1s ease-in infinite;-ms-animation: tooltip-animation 1s ease-in infinite;animation: tooltip-animation 1s ease-in infinite;}
.header-container.type2 a.tooltip-icon,.header-container.type3 a.tooltip-icon,.header-container.type4 a.tooltip-icon,.header-container.type5 a.tooltip-icon,.header-container.type6 a.tooltip-icon,.header-container.type7 a.tooltip-icon,.header-container.type8 a.tooltip-icon{color:#000;border-color:#000}


.tooltip-popup{position:absolute;right:-10px;top:30px;width:300px;background-color:#111;box-shadow:0 0 8px rgba(255,255,255,.5);padding:20px;border-radius:10px;font-size:12px;line-height:1.4;color:#fff;text-align:left}
.tooltip-popup h4{font-size:16px;color:#fff}
.tooltip-popup p{margin-bottom:10px;color:#fff}
.tooltip-popup em{font-size:10px}
a.tooltip-close{position:absolute;right:10px;top:10px;color:#fff}
.footer-middle>.container{position:relative}

/* tooltip for demo */
@-webkit-keyframes tooltip-animation {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes tooltip-animation {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes tooltip-color {
  0% {
    color: #fff;
  }
  50% {
    color: #333;
  }
  100% {
    color: #fff;
  }
}
@keyframes tooltip-color {
  0% {
    color: #fff;
  }
  50% {
    color: #333;
  }
  100% {
    color: #fff;
  }
}
@-webkit-keyframes tooltip-color-white {
  0% {
    color: #444;
  }
  50% {
    color: #fff;
  }
  100% {
    color: #444;
  }
}
@keyframes tooltip-color-white {
  0% {
    color: #444;
  }
  50% {
    color: #fff;
  }
  100% {
    color: #444;
  }
}


/************ Brand page *****************************/

@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:200,200i,300,300i,400,400i,600,600i,700,700i,900,900i');

body.category-brands{font-family: 'Source Sans Pro', sans-serif;}
/*.category-brands .sticky-header {
  margin-bottom: 126px;
}*/
.category-brands p{margin: 0 !important;}
.category-brands .top-container > .breadcrumbs {
  background-color: #171717;
  color: #a2a2a2;
  font-size: 13px;
  font-style: italic;
  line-height: 1;
  padding-bottom: 12px;
  padding-top: 12px;
}
.category-brands .top-container > .breadcrumbs {
  background-color: #f3f1ec;
}
.category-brands .main-container .col-main {
  float: left;
  width: 100% !important;
}
.category-brands .main-container {
  padding: 0;
}
.category-brands #heading-wrap {
  background: #f3f1ec none repeat scroll 0 0;
  float: left;
  padding: 0 0 20px;
  text-align: center;
  width: 100%;
}
.category-brands #brand-list ul li {
  float: left;
  font-size: 1em;
  height: 21px;
  list-style-type: none;
  overflow: hidden;
  padding: 1px 1% 0 2%;
  width: 33.33%;
}
.category-brands #brand-list ul li a {
  font-size: 16px;
  letter-spacing: 0.5px;
  text-decoration: underline;
}
.category-brands #brand-list ul li.padR a:hover{color: #37b34a !important;}
.category-brands #brand-list ul li.padR > a {
  color: #76746f !important;
}
.category-brands #breadcrumbs {
  float: left;
  margin: 15px 0 30px;
  padding: 0;
  position: relative;
  width: 100%;
  z-index: 100;
}
.category-brands #heading-wrap #heading h1 {
  margin-top: 0;
}
.category-brands #heading-wrap #heading h1{
  float: left;  
  color: #32302b;
  font-size: 50px;
  font-weight: bold;
  margin: -5px 0 10px;
  width: 100%;
}
.category-brands #brand-az li a:hover {
  background: #37b34a none repeat scroll 0 0;
  color: #ffffff;
}
.category-brands #breadcrumbs li {
  color: #a2a2a2;
  float: left;
  font-size: 0.8em;
  font-style: italic;
  list-style-type: none;
  padding-right: 4px;
}
.category-brands #breadcrumbs li a {
  background: rgba(0, 0, 0, 0) url("../images/breadcrumb-divider.png") no-repeat scroll right center;
  color: #a2a2a2;
  float: left;
  padding-right: 8px;
  text-decoration: none;
}
.category-brands #brand-az {
  border-radius: 5px;
  border-top: 1px solid #dbd0ba;
  float: left;
  margin: 0;
  padding: 0 5%;
  width: 100%;
}
.category-brands #brand-az li {
  float: left;
  font-size: 16px;
  list-style-type: none;
  padding: 0;
  width: 3.8%;
}
.category-brands #brand-az li a {
  color: #000000;
  float: left;
  font-size: 16px;
  font-weight: bold;
  padding: 7px 0 5px;
  text-decoration: none;
  width: 100%;
}
.category-brands #container-bg {
  float: left;
  padding-bottom: 30px;
  width: 100%;
}
.category-brands #full-width #content {
  width: 100%;
}
.category-brands #brand-list {
  float: left;
  padding: 20px 0 0;
  width: 100%;
}
.category-brands #brand-list .brand-char-wrap {
  float: left;
  padding: 30px 0 0;
  width: 100%;
}
.category-brands #brand-list .brand-char {
  background: #f3f1ec none repeat scroll 0 0;
  color: #a79d88;
  float: left;
  font-size: 40px;
  font-weight: bold;
  padding: 34px 24px;
  text-align: right;
  width: 10%;
}
.category-brands #brand-list ul {
  float: right;
  margin: 0;
  padding: 0;
  width: 88%;
}
.category-brands #header, .category-brands #navigation, .category-brands #container, .category-brands #footer, .category-brands #brand-feature, .category-brands #heading, .category-brands #footer-callout, .category-brands #footersub {
  width: 1120px;
  margin: 0 auto;
}
.category-brands p a, .category-brands ul li a, .category-brands ol li a, .category-brands table td a {
    color: #7b756a;
}
.category-brands .main.container {
  max-width: 100%;
  padding: 0;
  width: 100%;
}



